[
    {
        "Name": "BTD_MammothCheckArmorPercent",
        "Asset": "/Game/BP/AI/Bosses/BT/IceMammoth/BTD_MammothCheckArmorPercent.BTD_MammothCheckArmorPercent_C",
        "Category": "Bosses/BT/IceMammoth"
    }
]